<!DOCTYPE html>
<html lang="fr">

<?php
    $title = "Credit";
    include("include/head.php");
?>

<body>
    <!-- Navbar -->
    <?php
        include("include/navbar.php")
    ?>

    <!-- Content -->
    <main role="main" class="container">

        <!-- Leader -->
        <div class="focus-center">
            <h1>Credit</h1>
            <img src="/include/icon/iconmonstr-72-copyright-2.png" alt="logo icons8">
            <p class="lead">Cette page rassemble les ressources externes utilisées sur ce site.</p>
        </div>

        <!-- List -->
        <h3>
            <img src="/include/icon/icons8-48-icons8-new-logo.png" alt="logo icons8">
            Icons8
        </h3>
        <p>
            <a href="https://icons8.com">Icons8.com</a> : Galerie d'icônes gratuites.
        </p>
        <p>
        <img src="/include/icon/icons8-48-menu-2.png" alt="menu-2.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/menu-2.png">menu-2.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-city.png" alt="city.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/city.png">city.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-parse-from-clipboard.png" alt="parse-from-clipboard.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/parse-from-clipboard.png">parse-from-clipboard.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-code.png" alt="code.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/code.png">code.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-secured-letter.png" alt="secured-letter.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/secured-letter.png">secured-letter.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-term.png" alt="term.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/term.png">term.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-50-rocket.png" alt="rocket.png" width="48px">
        <a href="https://img.icons8.com/color/50/000000/rocket.png">rocket.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-50-space-shuttle.png" alt="space-shuttle.png" width="48px">
        <a href="https://img.icons8.com/color/50/000000/space-shuttle.png">space-shuttle.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-50-blueprint.png" alt="blueprint.png" width="48px">
        <a href="https://img.icons8.com/color/50/000000/blueprint.png">blueprint.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-uranus-planet.png" alt="uranus-planet.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/uranus-planet.png">uranus-planet.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-50-student-male.png" alt="student-male.png" width="48px">
        <a href="https://img.icons8.com/color/50/000000/student-male.png">student-male.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-compass.png" alt="compass.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/compass.png">compass.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-development-skill.png" alt="development-skill.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/development-skill.png">development-skill.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-treble-clef.png" alt="treble-clef.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/treble-clef.png">treble-clef.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-96-filled-message.png" alt="filled-message.png" width="48px">
        <a href="https://img.icons8.com/color/96/000000/filled-message.png">filled-message.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-linkedin.png" alt="linkedin.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/linkedin.png">linkedin.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-96-html-5.png" alt="html-5.png" width="48px">
        <a href="https://img.icons8.com/color/96/000000/html-5.png">html-5.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-bootstrap.png" alt="bootstrap.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/bootstrap.png">bootstrap.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-raspberry-pi.png" alt="raspberry-pi.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/raspberry-pi.png">raspberry-pi.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-dns.png" alt="dns.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/dns.png">dns.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-icons8-new-logo.png" alt="icons8-new-logo.png" width="48px">
        <a href="https://img.icons8.com/officel/48/000000/icons8-new-logo.png">icons8-new-logo.png</a>
        </p>
        <p>
        <img src="/include/icon/icons8-48-git.png" alt="git.png" width="48px">
        <a href="https://img.icons8.com/color/48/000000/git.png">git.png</a>
        </p>

        <h3>
            <img src="/include/icon/iconmonstr-72-logo-5.png" alt="logo iconmonstr" width="48px">
            iconmonstr
        </h3>
        <p>
            <a href="https://iconmonstr.com/">iconmonstr.com</a> : Galerie d'icônes avec license permissive.
        </p>
        <p>
        <img src="/include/icon/iconmonstr-72-copyright-2.png" alt="copyright-2.png" width="48px">
        <a href="https://iconmonstr.com/copyright-2-png/">copyright.png</a>
        </p>

        <h3>unDraw</h3>
        <p>
        <a href="https://undraw.co">unDraw.co</a> : Galerie d'illustrations libres.
        </p>

        <h4>Interview</h4>
        <img src="include/images/undraw_interview.png" alt="Illustration entretien" height=200>

    </main>

    <!-- Footer -->
    <?php
        include("include/footer.php");
    ?>

    <!-- Scripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="include/js/bootstrap.js"></script>
</body>
</html>
