<!DOCTYPE html>
<html lang="fr">

<?php
    $title = "Accueil";
    include("include/head.php");
?>

<body>
    <!-- Navbar -->
    <?php
        include("include/navbar.php")
    ?>

    <!-- Content -->
    <main role="main" class="container">

        <div class="focus-center">
            <h1>Jovian Hersemeule</h1>
            <img src="/include/icon/icons8-96-city.png" alt="Icone principale">
            <h2>Bienvenue sur mon site !</h2>
            <p class="lead">Vous trouverez ici les principales informations me concernant : qui je suis, mon parcours, mon
                expérience professionnelle et mes projets de programmation.<br>Bonne visite !</p>
        </div>
        <img class="rounded img-fluid mx-auto d-block" src="include/images/avatar-cartoon600.png" alt="Avatar Jovian cartoon">

    </main>

    <!-- Footer -->
    <?php
        include("include/footer.php")
    ?>

    <!-- Scripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="include/js/bootstrap.js"></script>
</body>
</html>
